/* ======= footer (laptop) ======== */
/* ======= footer (laptop) ======== */

footer {
  margin: 50px 0 0 0;
  padding: 50px 70px;
  color: #ffffff;
  background-color: #051829;

  /* background-color: chocolate; */
}

.footer-container {

  display: flex;
  justify-content: space-between;
  align-items: flex-start;
}

.footer-box  {
  
  width: 23%;
  position: relative;
  flex-wrap: wrap;

  /* background-color: cornflowerblue; */

}

.footer-box h2 {
  position: relative;
  display: inline-block; 

/* background-color: darkred; */

margin: 0px 0 20px 0;
}

.footer-box h2::before {
  content: "";
  position: absolute;
  bottom: -0px; /* Adjusts spacing below the text */
  left: 0%;
 
  width: 20%; /* Adjust width as needed */
  height: 3px; /* Thickness of the underline */
  background-color: #00adf0; /* Adjust color as needed */
  border-radius: 20px;
}


.footer-box p {
  font-size: 13px;
  border-bottom: 1px solid grey;
  padding: 6px 0;
  
}



.reach{

  /* background-color: rgb(245, 80, 245); */

  display: flex;
  justify-content: flex-start;
  align-items: flex-start;
  align-content: flex-start;

  margin: 0 0 20px 0;
}

.reach .icon {

 margin-right: 10px;
}

.reach .icon i{

  color: #00adf0;
  padding: 5px;
  font-size: 15px;

}

.reach .detail{

  /* display: flex;
  flex-direction: column;
  justify-content: flex-start;
  align-items: flex-start;
  align-content: flex-start; */
}




.reach .detail p {

  font-size: 13px;
  width: 100%;
  display: inline-block;


  font-weight: 600;
}

.reach .detail p a {

  color: #00adf0;
  font-weight: 600;
  transition: 0.3s;
}

.reach .detail p a:hover {

  color: #00719e;
  font-weight: 600;
}


.contact p{

  border: none;
  padding: 2px;
}

.contact p a{
text-decoration: none;
}


/* ======= copyright (laptop) ======== */
/* ======= copyright (laptop) ======== */

.copyright{
  background-color: #000204;

  /* background-color: goldenrod; */
}


.copyright p{
text-align: center;
padding: 20px 0;
}

.copyright p a{
  text-decoration: none;
  color: #00adf0;
  }

/* ======= go to top (laptop) ======== */
/* ======= go to top (laptop) ======== */
.bottom-to-top-btn {
  width: auto;
  position: fixed;
  bottom: 20px;
  right: 20px;
  /* background-color: #1a4870; */
  background-color: #00adf0;

  color: white;
  padding: 7px 15px;
  border-radius: 3px;
  cursor: pointer;
  z-index: 1000;
  box-shadow: rgba(0, 0, 0, 0.16) 0px 3px 6px, rgba(0, 0, 0, 0.23) 0px 3px 6px;
  opacity: 0;
  display: none;
  transition: 0.3s ease;
}

.bottom-to-top-btn.show {
  display: block;
  opacity: 1;
}

.bottom-to-top-btn span {
  font-size: 15px;
}

.bottom-to-top-btn:hover {
  /* background-color: #0040ff; */
  background-color: #000000;
}

/* =============  go to top (4k) ============== */
/* =============  go to top (4k) ============== */

@media (min-width: 3840px) and (min-height: 2160px) {
  .bottom-to-top-btn {
    bottom: 30px;
    right: 30px;
    color: white;
    padding: 20px 40px;
    border-radius: 15px;
  }

  .bottom-to-top-btn span {
    font-size: 30px;
  }
}
